GDB (xrefs)

Public Attributes | List of all members
dict_iterator Struct Reference

`#include "dictionary.h"`

## Public Attributes
const struct dictionary * | dict
int | index
struct symbol * | current

## Detailed Description

Definition at line 106 of file dictionary.h.

## Member Data Documentation

## ◆ current

struct symbol* dict_iterator::current

Definition at line 113 of file dictionary.h.

## ◆ dict

const struct dictionary* dict_iterator::dict

Definition at line 109 of file dictionary.h.

Referenced by dict_empty().

## ◆ index

int dict_iterator::index

Definition at line 112 of file dictionary.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dictionary.h